package com.sunzee.model.domain;

/**
 * 参数bean
 */
public class ParameterBean {
    /**
     * name : D400
     * val : 1234
     */
    private String name;
    private String val;

    public ParameterBean() {
    }

    public ParameterBean(String name, String val) {
        this.name = name;
        this.val = val;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getVal() {
        return val;
    }

    public void setVal(String val) {
        this.val = val;
    }

    @Override
    public String toString() {
        return "ParameterBean{" +
                "name='" + name + '\'' +
                ", val='" + val + '\'' +
                '}';
    }
}
